// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../../core/command/Command";
export class TransferCommandResponse {
    payload;
    transactionId;
    constructor(payload, transactionId) {
        this.payload = payload;
        this.transactionId = transactionId;
    }
}
export class TransferCommand extends Command {
    amount;
    targetId;
    securityId;
    constructor(amount, targetId, securityId) {
        super();
        this.amount = amount;
        this.targetId = targetId;
        this.securityId = securityId;
    }
}
